## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcTooltip Member List

This is the complete list of members for iPcTooltip, including all inherited members.

Hide()=0 | iPcTooltip | `[pure virtual]`
IsVisible() const =0 | iPcTooltip | `[pure virtual]`
SetBackgroundColor(int r, int g, int b)=0 | iPcTooltip | `[pure virtual]`
SetFont(iFont *font)=0 | iPcTooltip | `[pure virtual]`
SetJustify(celTooltipJustify justify)=0 | iPcTooltip | `[pure virtual]`
SetText(const char *text)=0 | iPcTooltip | `[pure virtual]`
SetTextColor(int r, int g, int b)=0 | iPcTooltip | `[pure virtual]`
Show(int x, int y)=0 | iPcTooltip | `[pure virtual]`